'c24':
  'contentType': 'content'
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': 'd2cc8b88-8eb1-463e-a19c-47af82db1434'
  'masterContent': 'true'
  'mgnl:created': 2023-07-27T17:18:32.443+02:00
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'starterkit:pages/page'
  'navTitle': 'en'
  'showInNavigation': true
  'title': 'en'
  'tags':
    'jcr:uuid': '1f0bf9b9-b549-44bb-b44d-ead8119575ec'
    'masterContent': 'true'
    'mgnl:created': 2023-07-27T17:18:32.449+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.252+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'showAnchorNavigation':
    'field': 'no'
    'jcr:uuid': '8202ade3-7cc9-4e91-b10b-ecc8465a71f4'
    'masterContent': 'true'
    'mgnl:created': 2023-07-27T17:18:32.450+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.275+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'teaser':
    'headline': 'en'
    'imageShowSource': true
    'imageSourceColor': 'dark'
    'jcr:uuid': 'ef213e87-c682-4082-aa3c-421bbc2fce51'
    'masterContent': 'true'
    'mgnl:created': 2023-07-27T17:18:32.451+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.284+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'seo':
    'jcr:uuid': 'affa6c97-7ea7-481c-8fde-52aac6f10d0a'
    'masterContent': 'true'
    'metaRobots': 'index,follow'
    'mgnl:created': 2023-07-27T17:18:32.453+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.325+02:00
    'mgnl:lastModifiedBy': 'superuser'
    'canonical':
      'field': 'current'
      'jcr:uuid': 'e3a9e04a-deab-466b-9148-765879d0d75e'
      'masterContent': 'true'
      'mgnl:created': 2023-07-27T17:18:32.454+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-27T17:19:05.309+02:00
      'mgnl:lastModifiedBy': 'superuser'
    'hreflang':
      'field': 'current'
      'jcr:uuid': 'b52ca225-4ea9-4210-867f-137a8ce01e5a'
      'masterContent': 'true'
      'mgnl:created': 2023-07-27T17:18:32.455+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-27T17:19:05.325+02:00
      'mgnl:lastModifiedBy': 'superuser'
  'main':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': '4b87b96f-3a67-490e-b1eb-e6896567605a'
    'masterContent': 'true'
    'mgnl:created': 2023-07-27T17:18:43.692+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
    'mgnl:lastModifiedBy': 'superuser'
    '0':
      'hideComponent': false
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '16167192-312d-459d-af41-78b14f3d777c'
      'masterContent': 'true'
      'mgnl:created': 2023-07-27T17:18:43.693+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'starterkit:components/C24_ContentCarousel'
      'header':
        'jcr:uuid': '04bab3c1-43ec-4b54-83f7-08b42ebe53ce'
        'masterContent': 'true'
        'mgnl:created': 2023-07-27T17:18:43.697+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2023-07-27T17:19:05.358+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'deeplinkingHeadline':
          'field': 'false'
          'jcr:uuid': '32a0aba4-f69e-4bb7-acd0-7aca897cda1b'
          'masterContent': 'true'
          'mgnl:created': 2023-07-27T17:18:43.697+02:00
          'mgnl:createdBy': 'superuser'
          'mgnl:lastModified': 2023-07-27T17:19:05.358+02:00
          'mgnl:lastModifiedBy': 'superuser'
      'elements':
        'jcr:primaryType': 'mgnl:area'
        'jcr:uuid': 'e4dfbc73-f0a3-4dc2-80be-bd26bfc2b0cd'
        'masterContent': 'true'
        'mgnl:created': 2023-07-27T17:18:54.691+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
        'mgnl:lastModifiedBy': 'superuser'
        '0':
          'headline': 'en'
          'hideComponent': false
          'jcr:primaryType': 'mgnl:component'
          'jcr:uuid': '2254c100-a93d-431a-aa98-f2b1c8c14fc7'
          'masterContent': 'true'
          'mgnl:created': 2023-07-27T17:18:54.692+02:00
          'mgnl:createdBy': 'superuser'
          'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
          'mgnl:lastModifiedBy': 'superuser'
          'mgnl:template': 'starterkit:components/C24_ContentCarouselElement'
          'content':
            'jcr:uuid': '1193160c-ec46-407b-aecb-2d8100aede32'
            'masterContent': 'true'
            'mgnl:created': 2023-07-27T17:18:54.695+02:00
            'mgnl:createdBy': 'superuser'
            'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
            'mgnl:lastModifiedBy': 'superuser'
